version: 1.23.3
files:
  - url: promptx-desktop-1.23.3-linux-x86_64.AppImage
    sha512: QQ4E3tsuidWckNgb/q3VwCsSJC2sjCZZhzihOq/WDKSdosyYQlAPsAb9mZQyZsn5J52CjW3aufOoFghGnoU3Bg==
    size: 119678370
    blockMapSize: 124342
  - url: promptx-desktop-1.23.3-linux-amd64.deb
    sha512: QwLICHfabex3aZwuYOe9FyNRYQfgmcgIHWn2Wc7F/nAOIONpdrNLMVVJCbN7tZpJ6Bqe2o/SmChzFnz/Xo4etw==
    size: 82132916
  - url: promptx-desktop-1.23.3-linux-amd64.deb
    sha512: QwLICHfabex3aZwuYOe9FyNRYQfgmcgIHWn2Wc7F/nAOIONpdrNLMVVJCbN7tZpJ6Bqe2o/SmChzFnz/Xo4etw==
    size: 82132916
  - url: promptx-desktop-1.23.3-linux-amd64.deb
    sha512: QwLICHfabex3aZwuYOe9FyNRYQfgmcgIHWn2Wc7F/nAOIONpdrNLMVVJCbN7tZpJ6Bqe2o/SmChzFnz/Xo4etw==
    size: 82132916
  - url: promptx-desktop-1.23.3-linux-amd64.deb
    sha512: QwLICHfabex3aZwuYOe9FyNRYQfgmcgIHWn2Wc7F/nAOIONpdrNLMVVJCbN7tZpJ6Bqe2o/SmChzFnz/Xo4etw==
    size: 82132916
  - url: promptx-desktop-1.23.3-linux-x86_64.rpm
    sha512: DwX6jwXofEklsrWiCAHfF17SzYjQEnGwaUDyT3UuybRnFryl0FdIFtN4VFn25rPtM7ngP/S8piw8pPeCGC5QSQ==
    size: 81558245
  - url: promptx-desktop-1.23.3-linux-x86_64.rpm
    sha512: DwX6jwXofEklsrWiCAHfF17SzYjQEnGwaUDyT3UuybRnFryl0FdIFtN4VFn25rPtM7ngP/S8piw8pPeCGC5QSQ==
    size: 81558245
  - url: promptx-desktop-1.23.3-linux-x86_64.rpm
    sha512: DwX6jwXofEklsrWiCAHfF17SzYjQEnGwaUDyT3UuybRnFryl0FdIFtN4VFn25rPtM7ngP/S8piw8pPeCGC5QSQ==
    size: 81558245
  - url: promptx-desktop-1.23.3-linux-x86_64.rpm
    sha512: DwX6jwXofEklsrWiCAHfF17SzYjQEnGwaUDyT3UuybRnFryl0FdIFtN4VFn25rPtM7ngP/S8piw8pPeCGC5QSQ==
    size: 81558245
path: promptx-desktop-1.23.3-linux-x86_64.AppImage
sha512: QQ4E3tsuidWckNgb/q3VwCsSJC2sjCZZhzihOq/WDKSdosyYQlAPsAb9mZQyZsn5J52CjW3aufOoFghGnoU3Bg==
releaseDate: '2025-10-03T14:28:00.699Z'
